QT += core sql network
QT -= gui

CONFIG += c++11 console
CONFIG -= app_bundle

TARGET = agDP0006


SOURCES += \
        main.cpp \
    logthread.cpp \
    clientthread.cpp \
    lightingcore.cpp \
    tcpserver.cpp

INCLUDEPATH += ../qmqtt-master/src/mqtt/

HEADERS += \
    logthread.h \
    clientthread.h \
    lightingcore.h \
    tcpserver.h

LIBS += -lQt5Qmqtt
